* {
    box-sizing: border-box;
}

html, body {
    padding: 0;
    margin: 0;
    background: #000000;
    color: #EAE1C3;
    }

section {
    display: flex;
    width: 90%;
    height: 100vh;
}

span {
    font-family: "Roboto Condensed";
    font-size: 30px !important;
    font-weight: 200;
    color:#EAE1C3;
}

p {
    font-family: "Roboto Condensed";
    font-style: italic;
    font-weight: 200;
    font-size: 20px;
    color:#EAE1C3;
}


/* LETRITAS */ 

h1 {
    font-family: "Belleza";
    font-size: 100px;
}



/* navigation */

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: fixed;
    
}

nav article {
    display:flex;
    align-items: baseline;
    gap: 0.2m;
    margin: 0
}



nav h1, nav h2 {
    display: inline;
    margin: 0;
    font-weight:100;
    font-family: "belleza";
    color: #A56B45;
}

nav h1 {
    font-size: 128px;
    text-decoration: none;
}

nav h2 {
    font-size: 64px;
    text-decoration: none;
}

nav ul{
    display: flex; /* hace que el elemento sea flexible para responsive */
    list-style: none;
    align-items:end;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    gap: 20px;
    margin-top: 2vh;
    margin-right: 45px;
    background: none;   
}

nav ul li {
    display:flex;
    list-style: none; /* para quitar la viñeta */
    margin-left: 3vh;
}

nav ul li a{
    font-size: 24px;
    color: #A56B45;
    font-family: "Belleza";
    text-decoration:none; /* para quitar la linea de subrayado que aparece por defecto en los enlaces */
}

nav a{
    text-decoration: none;
}


/* INTRO SOBRE MÍ*/

.title {
    margin-left: 130px;
    margin-top: 200px;;

}

.logo_about {
    margin-top: 450px;
    position:absolute;
    right: 130px;
    
}

/* EMPTY */

.empty {
    height: 70vh;
    width: 100%;
    background: #000000;

}

/* PARRAFADA */

section.parrafada {
    display: block;
    margin-left: 130px;
    height: 300px;
}


/* MARQUEE */

.marquee_sobremi {
    margin-left: 130px;
    width: 100%;
    height: 100px;
    overflow: hidden;
    background: #000000;  
}

.marquee_sobremi_list {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    animation: scroll-left 20s linear infinite;
    gap: 2rem;
    height: 100px;
    align-items: center;
    font-size: 20px; 
}

.marquee__sobremi_list li{
    display: block;
    flex-shrink: 0;
    white-space: nowrap; 
    font-family: "Lora";
}



@keyframes scroll-left {
    0% {transform: translateX(0);}
    100% {transform: translateX(-50%);}
}

.marquee_sobremi:hover .marquee_sobremi_list {
    animation-play-state: paused;
}


/* MI METODOLOGÍA*/
.metodologia {
    display: block;
    margin-left: 130px;
    margin-top: -400px;
}


/* BIO FINAL */

.bio_final {
    margin-top: -150px; 
}

.bio_final article {
    display: flex;
    margin-left: 130px;
}
.bio_final_text {
    display: block;
    right: 130px;
    margin-left: 100px;;
}


/* CV */


.cv {
    margin-left: 130px;
}



/* FOOTER */

footer {
    margin-top: 100px;
    margin-left: 130px;
}


footer ul{
    display: flex; /* hace que el elemento sea flexible para responsive */
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    margin-bottom: 130px;
    justify-content: flex-end;
    align-items: flex-end;
    background: none; 
    max-width: calc(100vw - 350px); 
}

footer ul li {
    display:flex;
    list-style: none; /* para quitar la viñeta */
    margin-left: 3vh;
}





